.footer2 {background: #08A8E8;color:#fff;font-size:14px;padding:6px;font-weight: bold;}
.footer2 a {font-weight: bolder;color: #FFF;}.file-attach {
    background-color: #fff7eb;
    border: 1px solid #f9d9b0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 4px;
    padding: 0;
    max-width: 360px;
}
.admin-say .here {
    background: transparent url('http://viptruyen.mobie.in/css/img/admin-say.png')no-repeat bottom left;
    width: 15px;
    height: 12px;
    position: absolute;
    left: 106px;
    bottom: -12px;
    z-index: 1;
}
.file-attach .attach {
    background: #fadeba url('http://viptruyen.mobie.in/css/img/bg-att.png')repeat-x top left;
    font-weight: bold;
    margin: 0;
    padding: 2px 4px 2px 2px;
    border-bottom: 1px solid #f9bc6d;
    border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
}
.file-attach .file {
    font-size: 11px;
    background-color: #fff7eb;
    margin: 0;
    padding: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
}
.admin-say {
    color: #f00;
    padding: 2px;
    margin: 2px 2px 4px;
    background-color: #fff7eb;
    border: 1px solid #f9bc6d;
    font-size: 12px;
    font-style: italic;
    position: relative;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}.tags {
background-color: #FFFF33;.list2 {
border: 1px dashed #CECECE;
border-left: 1px solid #CECECE;
border-right: 1px solid #CECECE;
padding: 5px;
background-color: #eee;
}.quote {
	margin: 5px;
	padding: 5px;
	border-left: 5px solid #FCE27C;
	background: #fff6d4;
}.status {
    padding: 5px;
    background-color: #F2DEDE;
    border: 1px solid #fff;
    color: #B94A48;
	border-radius: 3px;
	margin: 2px 1px;
}.phpcode, .scode {
  line-height: initial;
  background-color: #E0E6E9;
  border: 1px dotted #9FAEBB;
  margin: 4px;
  padding: 2px 2px 2px 2px;
  overflow: auto;
  color: #0000BB;
  font-size: 12px;
  font-family: "Courier New", Courier, monospace;
}.bbcode_container {
margin:7px;
margin-right: 5px;
margin-top:5px;
display:block;
}
.bbcode_container div.bbcode_quote {
margin:0 10px;
margin-right: 5px;
margin-bottom: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background: #f2f6f8 none ;
border-radius: 5px;
border: 1px solid #417394;
font: normal 13px Tahoma,Calibri,Verdana,Geneva,sans-serif;
position: relative;
top: 0;
}
.bbcode_quote div.quote_container {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 5px 10px 5px 10px;
}
.bbcode_container .bbcode_quote_container {
background: transparent url(http://kenhso1.biz/icon/quote.png) no-repeat left;
display:block;
width: 9px;
height: 13px;
position: absolute;
top: 5;
left: -9px;
}.list3 {
border-right: 1px solid #CECECE;
border-left: 1px solid #CECECE;
padding: 8px 5px;
}
.list3:nth-child(even) {
background-color: #edeff4;
}
.list3:nth-child(odd) {
background-color: #fff;
}.img {
border-radius: 3px;
height: 40px !important;
width: 40x !important;
}
.img:hover  {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    position: relative;
}.danh-gia {
margin-bottom: 4px;
padding: 0;
font-size: 11px;
color: #888;
}